@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@700;900&display=swap');
html, body, div, span, iframe, h1, h2, h3, h4, h5, h6, p, address, img, strong, sub, sup, b, i, dl, dt, dd, ol, ul, li, form, label, table, caption, tbody, tfoot, thead, tr, th, td, figure, footer, header, hgroup, nav, section, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
}
html {
  overflow-y: scroll;
}
body {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 16px;
  font-weight: 400;
}
img {
  border: none;
  vertical-align: top;
  width: 100%;
  height: auto;
}
.link_btn {
  width: 560px;
  margin: 0 auto;
  font-family: "Noto Serif JP", serif;
  font-weight: 700;
  font-size: 38px;
  line-height: 1;
  position: relative;
  text-align: center;
  letter-spacing: 0;
}
.link_btn span {
  display: inline-block;
  transform: scaleX(0.7) translateY(-1px);
  position: relative;
  z-index: 5;
}
.link_btn span::after {
  content: '';
  display: block;
  position: absolute;
  top: calc(50% - 13px);
  right: -22px;
  width: 26px;
  height: 26px;
  border-color: #fff;
  border-width: 2px 2px 0 0;
  border-style: solid;
  transform: rotate(45deg);
  transition: border-color 0.6s cubic-bezier(0.22, 1, 0.36, 1), right 0.4s cubic-bezier(0.22, 1, 0.36, 1);
}
.link_btn a {
  width: 560px;
  height: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  background: #b60130;
  text-decoration: none;
  box-sizing: border-box;
  border: 2px solid #b60130;
  transition: background 0.6s cubic-bezier(0.22, 1, 0.36, 1), color 0.6s cubic-bezier(0.22, 1, 0.36, 1);
}
@media (hover: hover) {
  .link_btn a:hover {
    background: #fff;
    color: #b60130;
  }
  .link_btn:hover span::after {
    border-color: #b60130;
    right: -42px;
  }
}
.present_section {
  background: #b60130;
  padding: 80px 20px 90px;
  position: relative;
  overflow: hidden;
}
.present_title {
  width: 390px;
  margin: 0 auto 120px;
  position: relative;
  z-index: 5;
}
.present_inner {
  max-width: 1370px;
  margin: 0 auto;
  position: relative;
  z-index: 5;
}
.present_parts {
  position: relative;
  min-height: 420px;
  margin-bottom: 20px;
}
.present_parts .present_parts1, .present_parts .present_parts2, .present_parts .present_parts3, .present_parts .present_catch {
  position: absolute;
}
@media(min-width: 961px) {
  .present_parts2-2 {
    display: none;
  }
}
.present_parts .present_parts1 {
  width: 540px;
  left: 0;
  top: 0;
}
.present_parts .present_parts2 {
  width: 520px;
  left: 566px;
  top: 0;
}
.present_parts .present_parts3 {
  width: 420px;
  left: 930px;
  top: 207px;
}
.present_parts .present_catch {
  width: 250px;
  left: 1120px;
  top: -44px;
}
.present_parts_notes1 {
  line-height: 1.8;
  font-size: 11px;
  color: #fff;
  margin-top: 10px;
}
.present_parts_notes2 {
  text-align: right;
  line-height: 1.8;
  font-size: 11px;
  margin-top: 20px;
  color: #fff;
}
.design_section {
  background: #0e0e0e;
  color: #fff;
  padding: 70px 20px 30px;
}
.design_inner {
  max-width: 750px;
  margin: 0 auto 45px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.design_inner_left {
  width: 360px;
}
.design_inner_right {
  width: 275px;
}
.design_notes {
  text-align: center;
  margin-top: 15px;
  font-size: 14px;
  line-height: 1.8;
}
.design_notes a {
  color: #fff;
  text-decoration: underline;
}
.design_notes a:hover {
  text-decoration: none;
}
.design_notes_bottom {
  margin-top: 35px;
}
.flow_wrap {
  max-width: 1020px;
  margin: 0 auto;
}
.flow_title {
  background: #0e0e0e;
  color: #fff;
  width: 100%;
  height: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 30px;
  position: relative;
  z-index: 5;
}
.flow_title h4 {
  font-family: "Noto Serif JP", serif;
  font-weight: 700;
  font-size: 44px;
  line-height: 1;
  position: relative;
  transform: scaleX(0.7);
  text-align: center;
  letter-spacing: 0;
}
.flow_title h4 span {
  transform: translateY(-1px);
}
.flow_flex {
  display: flex;
  justify-content: space-between;
  padding-bottom: 150px;
  position: relative;
  z-index: 5;
}
.flow_item {
  background: #fff;
  width: 238px;
  padding: 25px 0;
  position: relative;
}
.flow_item::after {
  content: '';
  display: block;
  position: absolute;
  top: calc(50% - 12px);
  right: -18px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 12.5px 0 12.5px 18px;
  border-color: transparent transparent transparent #b60130;
}
.flow_flex .flow_item:last-child::after {
  display: none;
}
.flow_item_no {
  width: 50px;
  margin: 0 auto 20px;
}
.flow_item_caption {
  font-family: YakuHanJP_Noto, "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-size: 14px;
  line-height: 1.6;
  color: #0e0e0e;
  padding: 0 20px 30px;
}
.flow_item_figure {
  width: 150px;
  margin: 0 auto;
}
.terms_wrap {
  max-width: 1020px;
  margin: 0 auto 90px;
  border: 1px solid #e40012;
}
.terms_title {
  cursor: pointer;
  position: relative;
  background: #0e0e0e;
  height: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.terms_title .trigger {
  width: 41px;
  height: 41px;
  box-sizing: border-box;
  position: absolute;
  border: 1px solid #fff;
  border-radius: 50%;
  top: 19.5px;
  right: 25px;
}
.trigger::before, .trigger::after {
  content: '';
  display: block;
  width: 20px;
  height: 2px;
  background: #fff;
  position: absolute;
  top: 18px;
  left: 10px;
  transition: transform 0.3s;
}
.trigger::after {
  transform: rotate(90deg);
}
.terms_title.contOpen .trigger::before, .terms_title.contOpen .trigger::after {
  transform: rotate(180deg);
}
.terms_title.contOpen .trigger::after {
  opacity: 0;
}
.terms_title h4 {
  text-align: center;
  color: #fff;
  font-family: "Noto Serif JP", serif;
  font-weight: 700;
  font-size: 44px;
  line-height: 1;
  position: relative;
  transform: scaleX(0.7);
  letter-spacing: 0;
  display: inline-block;
  transform-origin: center center;
  margin: 0;
  padding: 0;
}
.terms_title h4 span {
  transform: translateY(-2px);
  position: relative;
  display: inline-block;
}
.terms_cont {
  border-left: 3px solid #0e0e0e;
  border-right: 3px solid #0e0e0e;
  border-bottom: 3px solid #0e0e0e;
  background: #fff;
  display: none;
}
.terms_inner {
  padding: 30px 60px 60px;
}
.terms_cont dl {
  padding: 30px 0;
  border-bottom: 1px solid #d1d1d1;
}
.terms_cont dt {
  margin: 0 0 15px;
  display: flex;
}
.terms_cont dt h5 {
  font-family: "Noto Serif JP", serif;
  font-weight: 900;
  font-size: 30px;
  line-height: 1;
  position: relative;
  transform: scaleX(0.7);
  letter-spacing: 0;
  color: #b60130;
  text-align: left;
  display: inline-block;
  transform-origin: left center;
  margin: 0;
  padding: 0;
}
.terms_cont p, .terms_cont li {
  font-size: 15px;
  line-height: 1.8;
  font-family: YakuHanJP_Noto, "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}
.terms_inner p.extra {
  margin-bottom: 1em;
}
.terms_inner li {
  list-style: none;
  margin: 0 0 3px;
  position: relative;
}
.terms_inner ul {
  margin-left: 1.1em;
}
.terms_inner li::after {
  content: '';
  display: block;
  position: absolute;
  top: 10px;
  left: -1em;
  width: 9px;
  height: 9px;
  border-radius: 50%;
  background: #0e0e0e;
}
.terms_inner ul + p {
  padding-top: 1.5em;
}
.terms_inner a {
  color: #0148ba;
  text-decoration: underline;
}
.terms_inner a:hover {
  color: #0148ba;
  text-decoration: none;
}
.terms_appli_btn {
  max-width: 680px;
  margin: 0 auto 100px;
}
.flow_section .link_btn {
  margin-top: 80px;
}
.end-txt-block {
  font-size: 44px;
  text-align: center;
  margin-top: 80px;
}
.end-txt {
  display: inline-block;
  font-family: "Noto Serif JP", serif;
  transform: scaleX(0.7);
}
.flow_section {
  padding: 0 20px 80px;
  position: relative;
  background: #f6f5f5;
}
.flow_section.teaser {
  background: #b60130;
}
.flow_section::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 300px;
  background: #b60130;
  z-index: 0;
}
.flow_section.teaser::before {
  display: none;
}
.comingsoon {
  max-width: 670px;
  margin: 0 auto;
  padding-top: 20px;
}
@media(max-width: 767px) {
  .comingsoon {
    max-width: inherit;
    width: 100%;
  }
}
.point_section {
  padding: 90px 40px;
  background: #fff;
}
.station_section {
  background: #e3e3e3;
  padding: 70px 20px;
  text-align: center;
}
.point_title {
  width: 285px;
  margin: 0 auto 90px;
}
.point_inner {
  max-width: 1018px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.point_col {
  width: 470px;
}
.point_col.second {
  margin-top: 120px;
}
.point_col_thumb {
  position: relative;
}
.point_col_thumb h4 {
  position: absolute;
  left: 0;
  bottom: 0;
}
.point_col_caption {
  padding-top: 30px;
}
.point_col_caption p {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.8;
  text-align: justify;
}
.station_inner h3 {
  font-size: 22px;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
  margin: 0 0 10px;
}
.station_inner p {
  line-height: 1.8;
}
.station_bnr {
  max-width: 560px;
  margin: 0 auto 30px;
  background: #fff
}
.station_bnr img {
  width: 100%;
  height: auto;
  border: 1px solid #333;
  transition: opacity 0.3s;
}
.station_bnr a:hover img {
  border: 1px solid #0048BA;
  opacity: 0.7;
}
footer {
  background: #0e0e0e;
  padding: 60px 0;
  text-align: center;
  color: #fff;
}
footer h4 {
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
  font-size: 14px;
  margin: 0 0 18px;
}
.footer_sns {
  display: flex;
  justify-content: center;
  margin: 0 0 45px;
}
.footer_sns div {
  width: 50px;
  border-radius: 50px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 50px;
  margin: 0 9px;
  background-color: #8d8d8d;
}
.footer_sns div:hover {
  background-color: #fff;
}
.footer_sns div img {
  width: 100%;
  height: auto;
  border-radius: 50px;
}
.footer_sns div.fb {
  background-image: url(../images/sns_fb.png)
}
.footer_sns div.tw {
  background-image: url(../images/sns_tw.png)
}
.footer_sns div.youtube {
  background-image: url(../images/sns_youtube.png)
}
.footer_sns div.insta {
  background-image: url(../images/sns_insta.png)
}
.footer_sns div.fb:hover {
  background-image: url(../images/sns_fb_on.png)
}
.footer_sns div.tw:hover {
  background-image: url(../images/sns_tw_on.png)
}
.footer_sns div.youtube:hover {
  background-image: url(../images/sns_youtube_on.png)
}
.footer_sns div.insta:hover {
  background-image: url(../images/sns_insta_on.png)
}
.footer_copyright {
  display: flex;
  align-items: center;
  justify-content: center;
}
.footer_copyright .footer_copyright_inner {
  display: flex;
  align-items: center;
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
}
.footer_copyright .copyright_logo {
  width: 57px;
  margin-right: 20px;
}
.copyright_logo img {
  width: 100%;
  height: auto;
}
.pagetop {
  position: fixed;
  bottom: 40px;
  right: 40px;
  width: 50px;
  height: 50px;
  cursor: pointer;
  z-index: 5000;
  border: 2px solid #fff;
  display: none;
  border-radius: 50%;
}
.pagetop::after {
  display: block;
  content: '';
  width: 12px;
  height: 12px;
  border-top: 2px solid #fff;
  border-left: 2px solid #fff;
  transform: rotate(45deg);
  position: absolute;
  top: 22px;
  left: 19px;
}
@media(min-width: 960px) {
  .spObj {
    display: none;
  }
  .loading_base_logo {
    display: none;
  }
}
@media(min-width: 768px) {
  br.spbr {
    display: none;
  }
}
@media(max-width: 767px) {
  br.pcbr {
    display: none;
  }
}
/* .bounce {
  animation: bounce 0.75s;
  transform-origin: center bottom;
}
*/
@keyframes bounce {
  from, 20%, 53%, 80%, to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  40%, 43% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
    animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
    -webkit-transform: translate3d(0, -30px, 0);
    transform: translate3d(0, -30px, 0);
  }
  70% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
    animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
    -webkit-transform: translate3d(0, -15px, 0);
    transform: translate3d(0, -15px, 0);
  }
  90% {
    -webkit-transform: translate3d(0, -4px, 0);
    transform: translate3d(0, -4px, 0);
  }
}
/* ##############################  */
/* ##############################  */ ::selection {
  color: #FFF;
  background: #b60130;
}
::-moz-selection {
  color: #FFF;
  background: #b60130;
}